

/* Overlay style */

.carousel-caption .logo-center{
 	margin-top: -100px;
 	margin-bottom: 20px;
 }
 

.carousel-caption{
	right: 20%;
	left: 20%;
	padding-bottom: 30px;
	top: 39%;
	text-shadow: none;
}

.carousel-caption h2{
	color: white;
  font-size: 46px;
  margin-top: 45px;
  text-shadow: 0px 0px 23px rgba(0,0,0,0.7);
}

a:hover, a{
	cursor: pointer ;
}

.video-target, .video-play{
	position: absolute;
	bottom: 100px;
	left: 0%;
	z-index: 11;
	width: 100%;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,129,201,0.97);
	z-index: 16;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../images2/close.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none; 
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul .social-popup {
  display: inline-block;
  padding: 0px 10px;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 6);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size:18px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	text-transform: uppercase;
	border: 1px solid white;
	    width: 275px;
	    padding: 10px;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
	text-decoration: none;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	    box-shadow: inset 0px 0px 110px rgba(0,0,0,0.30);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}



.clickable {
    cursor: pointer;
}
body{
	text-align: center;
}


button{
	cursor: pointer;
	background: transparent;
	outline: none;
}

a:hover{
	cursor: pointer;
}

h2{
	margin-bottom: 40px;
}

.banner-caption h1{
		font-family:  "Gotham A", "Gotham B", sans-serif !important;
		text-transform: uppercase;
		font-weight: bold;
}

.banner-caption img{
	margin: 0px auto 20px;
}


#arrow-down-nav{
	position: absolute;
	bottom: 72px;
	left: 49%;
	z-index:0;
	width: 37px;
}

.logo-center{
	margin: 0px auto 15px;
}

#left-top-line{
	margin: -51px 26px 0px;
	width: 15%;
	float: left; 
	color: #0081c9; 
	border-top: 1px solid #0081c9;
}

#right-top-line{
	margin: -51px 26px 0px;
	width:15%;
	float:right; 
	color: #0081c9; 
	border-top: 1px solid #0081c9;
}

.navbar-nav > li{
	    margin-top: -6px;
}

.play-btn{
  margin:30px auto;
  color: white;
  padding: 10px 30px;
  border: 1px solid #0081c9;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  width:auto;
  background-color: rgba(0,0,0,0.3);
  transition: all 0.5s ease;
  font-size: 18px;
  letter-spacing: 0.04em;
  min-width: 150px;
  
  
}

.buy-now-btn{
  margin:20px auto 30px;
	color: white;
	padding: 6px 26px;
	border: 1px solid #0081c9;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	width:auto;
	background-color: rgba(0,0,0,0.3);
	transition: all 0.5s ease;
	font-size: 18px;
	letter-spacing: 0.04em;
	min-width: 150px;
}

.join-btn{
	margin: 55px auto 0px;
	color: white;
	padding: 10px 30px;
	border: 1px solid #0081c9;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	width:auto;
	transition: all 0.5s ease;
	font-size: 18px;
	letter-spacing: 0.04em;
	min-width: 150px;
	color: #000;
}

a.join-btn {
	color: #000;
	text-decoration: none;
}


.join-btn:hover{
	background-color: #0081c9;
	transition: all 0.5s ease;
	
}

a.join-btn:hover {
    color: white;
    text-decoration: none;
}


.play-btn:hover, .buy-now-btn:hover{
	background-color: #0081c9;
	transition: all 0.5s ease;
	
}

a.play-btn:hover {
    color: white;
    text-decoration: none;
}

.navbar-nav{
	display: inline-block !important;
	float: none !important;
	width: auto !important;
	margin:auto !important;
}

.navbar-collapse{
	text-align: center;
}

.main-navigation a{
	text-transform: uppercase;

		font-weight: bold !important;
		font-size:13px !important;
		letter-spacing: 0.03em;
}

.section.black{
	background: black;
}

.white-txt{
	color:#fff;
}

.black-txt{
	color: #000;
}

.translucent-bg h1.black-txt{
	color: #000;
}

.col-sm-4 img{
	width: 100%;
	max-width: auto	;
	
}

.bandw .col-sm-4{
	padding: 0px;
	background: black;
}

.section.bandw{
	padding: 0px;
	height: 250px;
}

.translucent-bg:after{
  background: transparent;
}

.media-body{
	background: black;
	height: 250px;
	width: 250px;
	border-radius: 50%;
	font-size: 17px;
	vertical-align: middle;
	margin: auto;
	display: block;
	padding: 39px 30px;
    margin-bottom: 25px;

}
.media-body p {
	vertical-align: middle;
	margin-top:40px;
	display: block;
}

.media-heading{
	position: absolute;
	top: 33px;
	left: 47%;
	font-weight: 400;
	font-size: 20px;
}

h4.media-heading {
    color:#0081c9;
}



.banner-2:after, .banner-3:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
  content: "";
  border: 1px solid #0081c9;
  margin:25px;
}

.banner-2 .col-md-9, .bg-image-2 .col-md-9{
	float: none;
	margin: auto;
}

.banner-2 .col-md-9 p, .bg-image-2 .col-md-9 p, .bg-image-5 p{
	font-size: 16px;
	font-weight: 100;
	letter-spacing: 0.04em;
	margin-bottom: 25px;
}

.banner-3 h3{
	font-weight: 100;
	font-size: 30px;
	padding: 0px 90px;
	line-height: 36px;
	letter-spacing: 0.03em;
}

.social-links{
	padding: 0;
	list-style: none;
	margin: 0px auto;
	display: inline-block;
}

.social-links li{
	width: 40px;
	height: 40px;
	border: 1px solid white;
	float: left;
  transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	position: relative;
	margin-left: 0px;
	    margin-right: 14px;

}

.social-links a{
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
  color: white !important;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	font-size: 23px;
	line-height: 92px;
	margin-top: -18px;
	
	
}

.bg-image-5 .col-md-3{
	margin-bottom: 26px;
	height: 330px;
}

.bg-image-5 h3, .bg-image-5 h4{
	text-align: center;
	text-transform: uppercase;
}

.bg-image-5 h3, .bg-image-6 h3{
   font-weight: bold;
}

.bg-image-5 h4, {
	font-size: 12px;
  font-weight: 100;
  letter-spacing: 0.03em;
}

.bg-image-6 h4{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.03em;
	line-height: 19px;
}

.item-left{
	width: 61%;
	display: inline-block;
}

.item-left img{
	width: 100%;
	max-width: auto;
	
}

.item-left:first-child{
	margin-left: -7px;
}

.item-right{
	display: inline-block;
	width: 38%;
	vertical-align: top;
  height: 1000px;
  padding: 55px;
  color: #000;
}

.item-right h1{
	color: #000;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}

.item-right p {
    font-size: 17px;
    padding: 0px 23px;
    text-transform: uppercase;
    
}

.event.owl-carousel .owl-wrapper-outer{
	height: 500px !important;
	background:  url("../images2/slider-pattern.gif") repeat;
	border: 1px solid white;
}

.latest-news.owl-theme .owl-controls .owl-buttons .owl-next{
	right: -40px;
}

.latest-news.owl-theme .owl-controls .owl-buttons .owl-prev{
	left: -40px;
}

.fixed-header-on .header hr{
	display: none;
}

.about h2{
	font-weight: 100 !important;
	line-height:41px;
	font-size: 28px;
	text-transform: uppercase;
	    margin-bottom: 0px;
}

::-webkit-input-placeholder {
   color:#0081c9  !important;
}

:-moz-placeholder { /* Firefox 18- */
   color:#0081c9 !important;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#0081c9  !important;  
}

:-ms-input-placeholder {  
   color:#0081c9 !important;  
}

.event.owl-theme .owl-controls {
    margin-top: -32px !important;
    text-align: center;
}

.owl-theme .owl-controls .owl-page span{
	    background: transparent;
	    border: 1px solid white;
	    opacity: 1;


}

 .footer{
	background: #000 !important;
	padding-bottom: 20px;
	text-align: center;
}

.footer-content{
	padding: 15px 40px 30px;
	text-align: center;
}

.footer-links{
 margin-top: 0px;
 color: white;
 margin-top: -11px;
 padding-bottom: 16px;
 text-transform: uppercase;
 display: inline-block;
     margin-left: auto;
     margin-right: auto;

}

.footer-links button{
	color: white;
	text-transform: uppercase;
	border: 0px;
}

.footer-links li {
    float: left;
    position: relative;
    list-style-type: none;
    padding: 0 10px;
    border-right: 1px solid white;
    font-size: 12px;
}

.footer-links li:last-child{
	border-right: 0px;
}

.small-txt{
	padding: 0 15%;
	font-size: 12px;
	color: #555;
}


select {
    -webkit-appearance: none;
    -moz-appearance:none;
    background:transparent url('../images2/select-down-blue.png') 95% center no-repeat ;
    border-radius: 0px;
    font-weight: bold;
    text-transform: uppercase;
    height: 45px;
    border: 1px solid #0081c9;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    width: 100% !important;
    color: #0081c9;
}

select , input{
	outline: none;
}

label{
 font-weight: 100;
 margin-bottom: 10px !important;
}

.col-1 p{
	display: inline-block;
	width: 90%;
	line-height: 20px;
	
}

.col-1.membership {
    text-align: center;
    margin: 15px 0px 30px;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 10px 0 0;
    line-height: normal;
    -webkit-appearance: none;
    width: 25px;
    height: 25px;
    border: 1px solid #0081c9;
    vertical-align: top;
    display: inline-block;
    outline: none;
}

input[type="checkbox"]:checked{
	background: transparent url('../images2/checkbox-blue.png') center no-repeat;
	outline: none;
}



.cat_button{
	color: #0081c9;
	padding: 10px 30px;
	border: 1px solid #0081c9;
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
	width: auto;
	transition: all 0.5s ease;
	font-size: 18px;
	letter-spacing: 0.04em;
	min-width: 220px;
	/* color: #000; */
	background-color: transparent;
		transition: all 0.5s ease;
}

.cat_button:hover{
	color: white;
	background-color:#0081c9 ;
		transition: all 0.5s ease;
}

/*.col-3{
	width: 32%;
}*/

.col-1{
	width:98%;
	text-align: left;
}

.col-1 select{
	 background:transparent url('../images2/select-down-blue.png') 97.5% center no-repeat ;
}

.terms{
	text-align: left;
}

.terms h4{
	color: #fff;
	text-transform: uppercase;
	margin: 20px 0px;
	line-height: 23px;
}

.terms h2{
	text-align: center;
	padding-bottom: 15px;
}

.terms p {
    font-size: 13px;
}

.terms ol li, .terms ul li{
	font-size: 13px;
	margin-bottom: 10px;
}

/*.terms ul li{
	list-style-type: none;
	margin-left: -15px;
	text-indent: -20px;
}*/

.terms a{
	color: white;
}

.lists ul li{
	list-style-type: disc;
	text-indent: 0px;
}

.bg-image-5 .col-md-3 img, .bg-image-6 .col-md-3 img{
	display: inline-block;
}

.webform-results #CAT_Custom_20014592{
	display: none;
}

.system-message, .system-error-message{
	background-color: #f9f9f9;
	border:none;
	color: #000;
	margin: 18px auto;
	min-height: 110px;
	height: auto !important;
/*	height: 110px;*/
	padding: 25px;
	width: 100%;
	max-width: 700px;
	box-shadow: inset 1px 1px 20px rgba(0,0,0,0.20);
}

.system-message h1, .system-error-message h1{
	color: #000;
	margin: 0 0 18px 0;
	text-transform: uppercase;
	font-size: 28px;
}

#border{
	border: 1px solid #0081c9;
	padding: 25px;
}

td, th{
	padding: 8px;
}

table{
	background-color: transparent;
	margin: auto;
}

.navbar-fixed-top, .navbar-fixed-bottom{
	z-index:12;
}



.bg-image-1 .col-md-9 {
    float: none;
    margin: auto;
    padding: 0 38px;
}


 #inclusions{
	color: black;
 	background: url('../images2/off-white-pattern.jpg') repeat;
  background-size: auto !important;
  text-align: left;
  box-shadow: 0px 1px 10px rgba(0,0,0,0.5);
 }
 
  #inclusions ul{
  	 	text-align: left ;
  }
 
 #inclusions li {
     margin-bottom: 12px;
 }
 
 
 
 
 .join-today-form{
 	  float: none;
 	  margin: auto;
 }
 
 

   
 .cart input::-webkit-input-placeholder {
      color:#0081c9  !important;
   }
   
 .cart input:-moz-placeholder { /* Firefox 18- */
      color:#0081c9 !important;  
   }
   
 .cart input::-moz-placeholder {  /* Firefox 19+ */
      color:#0081c9  !important;  
   }
   
 .cart input:-ms-input-placeholder {  
      color:#0081c9 !important;  
   }
   
   table.cart td.quantity{
   	color: #0081c9;
   }
 
 
 
           .banner-4, .banner-5, .banner-7, .banner-8{
            	height: 80%;
            	min-height:80%;
            }
            
            .banner-6{
            	height: 70%;
            	min-height:70%;
            	max-height:500px;
            }
            
            .blue-border{
              border: 1px solid #0081c9;
              margin:25px;
              padding: 40px 0px;
            }
 
            
            .bg-image-6{
            	padding: 5px !important;
            }
            
         /*   
            .form-group input{
              border: 1px solid #fff;
            }*/
            
            .bg-image-6 .col-md-3 {
                height: auto;
                width: 100%;
            }
             .pricing-plans{
             	    position: absolute;
             	    width: 100%;
             	    display: inline-table;
             	    height: 205px;
             	    right: 0;
             	    left: 0;
                      	 
             }
             
             .pricing-plans h2{
            	 	text-transform: uppercase;
            	 	font-size: 21px;
            	 	font-weight: bold;
            	 	display:table-cell;
            	  vertical-align:middle;
            	 	text-align:center;
            	  padding: 0px 55px;
            	  text-shadow: 1px 1px 20px rgba(0,0,0,0.75);
             }
             
             .pricing h1 {
                 margin: 45px;
             }
             
             .section.bandw{
             	overflow: hidden;
             }
             
             .bg-image-5 h4{
             	 line-height: 18px;
             	 font-size: 15px;
             }
             
             .description{
             	margin-top: 50px;
             }
             
             .footer.clear{
             	display: none !important;
             }
             
             table.catalogueTable td{
             	display: none;
             }
             
             input.productSubmitInput{
             	background-color: transparent;
             	border: none;
             	text-transform: uppercase;
             }
             
             
 

    
       
        .pricing-plans h2 a{
        	 pointer-events: none;
        	 cursor: default;
        }
        
        
 /*    TABLE   */
			 
			 table.cart th:first-child {
			     text-align: left;
			     padding-left: 50px;
			 }
			 
			.cart td:first-child {
			     padding-left: 50px !important;
			     text-align: left;
			     width: 30%;
			 }
			 
			 table.cart td.quantity {
			     text-align: left;
			 }
			 
			 input#DiscountCode, input#GiftVoucher {
		        width: 58px;
		        border: 1px solid #0081c9 !important;
		        line-height: 20px;
			  
			 }
			 
			 .breadcrumbs{
			 	  display: none;
			 }
       
       
        
        table.cart th, table.cart td {
            color: #0081c9;
            padding:13px 9px;
            text-transform: uppercase;
            font-weight: bold;
        }
        
       td.quantity input.update{
           padding: 2px 13px;
           border: 1px solid #0081c9;
           display: inline-block;
           text-transform: uppercase;
           font-weight: bold;
           width: auto;
           background-color: #0081c9;
           transition: all 0.5s ease;
           font-size: 11px;
           letter-spacing: 0.04em;
           line-height: 18px;
           margin-left: -1px;
           color: white;
 
       } 
       
       table.cart {
           background: transparent;
           border-collapse: collapse;
           border-spacing: 0;
           border: 1px solid #0081c9;
           font-size: 13px;
           width: 90%;
          margin-top: 67px;
       }
       
       table.cart th {
           background:transparent;
           border-bottom: 1px solid #0081c9;
           color: white;
           font-size: 14px;
           font-weight: bold;
           text-align: center;
           text-transform: uppercase;
       }
       
       table.cart td{
       	background: white;
       }
       
       input.cartInputText{
       	text-align: center;
       	border: 1px solid #0081c9 !important;
       }
       
       
    
       .sub-total td.quantity {
           text-align: right !important;
       }
       
       table.cart td.actions {
         padding-right: 28px;
         padding-top: 26px;
       }
       
       table.cart a{
       	color: #0081c9;
       	text-decoration: underline;
       }
       
       
       table.cart td.actions a{
       	margin: 0 7px 0 0;
       	text-decoration: none;
       	display: inline-block;
       }
       
       
       .checkout.form input, .checkout.webform input {
           margin-right: 3px;
           -webkit-appearance: none;
           -moz-appearance: none;
           background: transparent 95% center no-repeat;
           border-radius: 0px;
           font-weight: bold;
           text-transform: uppercase;
           height: 45px;
           border: 1px solid #0081c9;
           padding: 6px 12px;
           font-size: 14px;
           line-height: 1.42857143;
           width: 100% !important;
           color: #0081c9;
       }
       

       .payment-method {
           text-align: left;
       }
       
       .payment-method label{
         	color: #0081c9;
       	    text-transform: uppercase;
       	    font-weight: bold;
       	    font-size: 14px;
       }
       
       .checkout .payment-method input {
          width: 25px !important;
          height: 25px;
          vertical-align: bottom;
          margin-right: 7px;
       }
       
       .checkout .payment-method input:checked{
       	background: transparent url('../images2/checkbox-blue.png') center no-repeat;
       	outline: none;
       }
       
       .checkout.form .questions input:checked{
       	background: transparent url('../images2/checkbox-blue.png') center no-repeat;
       	outline: none;
       }
       
       input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus{
       	outline: none;
       }
       
       .form h2{
	       	margin-bottom: 0px;
	       	border: 1px solid #0081c9;
	       	padding: 15px 0px;
	       	font-size: 17px;
	       	text-transform: uppercase;
	       	color: #0081c9;
	       	font-weight: bold;

       }
       
       .checkout .col-md-12{
	       	background-color: white;
	       	padding: 10px;
	       	border: 1px solid #0081c9;
	       	box-shadow:inset 0px 0px 110px rgba(0,0,0,0.20);
	       	margin-bottom: 19px;
       }
       
       .checkout .col-md-12 .tickboxes{
        	border: none;
        	box-shadow: none;
        	padding: 0px;
        	margin: 0px;
        	background-color: transparent;
       }
       
       .shop-form textarea.cat_listbox {
           height: 100px;
           margin-right: 3px;
           -webkit-appearance: none;
           -moz-appearance: none;
           background: transparent 95% center no-repeat;
           border-radius: 0px;
           font-weight: bold;
           text-transform: uppercase;
           height: 45px;
           border: 1px solid #0081c9;
           padding: 6px 12px;
           font-size: 14px;
           line-height:2.328571;
           width: 100% !important;
           color: #0081c9;
       }
       
       .checkout .col-md-12.submit{
       	 margin-top: -20px;
       	 background-color: #0081c9;
       }
       
       .submit .col-md-5{
       	float: none;
       	margin: auto;
       }
       
       .submit .col-md-5 .cat_button{
       	border: 1px solid #fff;
       	color: white;
       }
       
       .join-today-form h1, .shop-cart h1{
       	margin-top: 50px;
       }
           
           
        tr.shipping td, tr.val td{
        	border-bottom: 1px solid #0081c9;
        }
        
	    .productitemcell{
	    	overflow: visible;
	    }
	    
	    
	    .container-table{
	    	    display:table;
	    	    width:98%;
	    	    border-collapse: collapse;
	    	    color: #0081c9;
	    	    font-size: 14px !important;
	          margin-bottom:30px;
	      /*    margin-left: 15px;*/
	          font-weight: bold;
	          text-transform: uppercase;
	          letter-spacing: 0.02em;
	          margin-top: 50px;
	      }
	    	    
	    	.heading-mobile{
	    			display: none;
	    	}
	    	.heading-table{
	    	     display:table-row;
	    	     text-align:left;
	    	     line-height: 25px;
	    	
	    	     color:#fff;
	    	     width:20px;
	    	     border: 1px solid #0081c9;
	    	}
	    .container-table	.table-row{  
	    	     display:table-row;
	    	     text-align: left;
	    	    background: white;
	    	     
	    	}
	    	.col{
	    		display:table-cell;
	    		width: 20px;
	    		padding: 13px 10px;
	    		color: #0081c9;
	      }
	    	
	    
	    	
	    	.col.long{
	    		width: 45%;
	    		
	    	}
	    	
	    	.col.long-2{
	    		width: 100%;
	    	}
	    	
	    	.col.small{
	    		width:13%;
	    		font-size: 14px !important;
	 
	    	}
	    	
	    	.col.med{
	    		width: 30%;
	    	}
	    	
	    	.heading-table .col{
	    		color: #0081c9;
	    
	    
	    	}
	   
	    
	   /* 	
	    	.table-row:nth-child(even) > .col{
	    		background: #fafafa !important;
	    	}
	    	*/
	  
       
       
       .total-table .col{
       	color: #fff !important;
       	font-size: 15px !important;
       	background: #0081c9;
       	vertical-align: middle;
       }
       
       .mobile-title{
       	display: none;
       }
       
       .checkout.form .questions input {
           height: 25px;
           width: 25px !important;
           text-align: left;
           display: inline-block;
           margin-right: 20px;
       }
       
       .questions{
       	text-align: left;
       }
       
       .questions label {
          font-size: 12px;
          display: inline-block;
          font-weight: bold;
          vertical-align: sub;
          text-transform: uppercase;
       }
       
       .question-label label{
       		color: #0081c9;
       }
       
       .form .col-md-6.item.accounts{
       	   	margin: 0px;
       	   	padding: 0px;
       }
       
       #CAT_Custom_20017447_0 {
           width: 25px !important;
           height: 25px;
           vertical-align: top;
           display: inline-block;
       }
       
       #CAT_Custom_20017447_0:checked{
       	background: transparent url('../images2/checkbox-blue.png') center no-repeat;
       	outline: none;
       }
       
       #t-cs{
       	margin-top: 20px;
       	
       }
       
       #t-cs label{
       	width: 70%;
       	display: inline-block;
       	text-align: left;
       	
       }
       
       .shop-receipt h1, .shop-quote-receipt h1 {
            border-bottom: 0px; 
           padding: 0 0 3px;
           text-transform: uppercase;
       }
   
   
 /*  STABLES  */
 
		 #stable{
		 	background: url("../images2/stables-list-bg.jpg") 50% 0px no-repeat;
		 	box-shadow: 0px 0px 10px #000;
		 }
		 
		 .horses{
		 	text-align: left;
		  margin-bottom: 20px;
		 }
		 
		 .horses img{
		 	width: 100%;
		 	border: 1px solid #fff;
		 	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
		 }
		 
		 #horse-info{
		 	background-color: #f6f6f6;
		 	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
		 	padding: 14px;
		 	margin-top: 8px;
		 	min-height: 215px;
		 	color: black;
	 }
		    
		    
		 #horse-name {
		     font-size: 20px;
		     text-transform: uppercase;
		     font-weight: bold;
		     margin-bottom: 5px;
		 }
		 
		 #horse-price{
		 	color: #0081c9;
		 	text-transform: uppercase;
		 	font-weight: bold;
		 	font-size: 17px;
		 }
		 
 
		 
		 .view-btn{
	 	    margin: 12px auto 30px;
	 	    color: white;
	 	    padding: 3px 26px;
	 	    border: 1px solid #0081c9;
	 	    display: inline-block;
	 	    text-transform: uppercase;
	 	    font-weight: bold;
	 	    width: 100%;
	 	    transition: all 0.5s ease;
	 	    font-size: 18px;
	 	    letter-spacing: 0.04em;
	 	    text-align: center;
	 	    color: #000 !important;
      }
      
      
      .view-btn:hover{
      	background-color: #0081c9;
      	transition: all 0.5s ease;
      	color: white;
      	text-decoration: none;
      	
      }
      
      .horse-img img{
      	width: 100%;
      	border: 1px solid #000;
      }
      
      .highlight{
      	width: 80px;
      	display: inline-block;
      	font-weight: bold;
        vertical-align: top;
       }
       
      .info{
      	vertical-align: top;
      	width: 80%;
      	display: inline-block;
      }
      
      .info-title{
      	background-color: #f5f4f0;
      	color: black;
      	padding: 10px;
      	border-right: 1px solid #000;
      	border-top: 1px solid #0081c9;
      	font-weight: bold;
     
      }
      
      .col-md-3:first-child .info-title {
          border-left: 1px solid #0081c9;
      }
      
     .col-md-3:last-child .info-title {
          border-right: 1px solid #0081c9 !important;
      }
      
      .info-detail{
      	border-right: 1px solid #000;
      	background-color: #0081c9;
      	color: white;
      	padding: 12px;
      
      }
      
     #inclusions .col-md-3{
     	padding: 0px;
     }
     
     .stats-table{
     	margin: 50px 0px;
     }
     
     #inclusions .col-md-6 p{
     	margin: 20px 0px;
     }
     
     #inclusions hr{
 	    border-top: 1px solid #0081c9;
 	    display: inline-block !important;
 	    margin-top: 0px;
 	    margin-bottom: 30px;
 	    width: 100%;
 	
     }
     
     .stables-btn{
     	max-width: 270px; 
     	float: right;
     	margin-top: 24px;
     }
     
     .back-arrow{
     	display: inline;
     	vertical-align: baseline;
     	margin-right: 12px;
     }
     
     div#caption{
	     	text-overflow: ellipsis;
	     	text-overflow: "…";
	     	overflow: hidden;
	     	font-size: 13px;
	     	display: -webkit-box;
	     	-webkit-line-clamp: 9;
	     	-webkit-box-orient: vertical;
     }
     
     
   
     
   
     div#caption p{
     	margin: 0px;
     	display: inline;
     }
     
     #horse-info a{
     	    display: block;
     	    margin-top: -10px;
     	    color: #0081c9;
     	    text-transform: uppercase;
     	    font-weight: bold;
     	    width: 100%;
     	    text-align: right;
     }
     
     .horses h4 {
         color: black;
         text-transform: uppercase;
         font-size: 16px;
     }
     
     .article-date{
     	color: #0081c9;
      font-weight: bold;
     }
     
     .article-author{
     	color: #0081c9;
     	font-size: 13px;
     	margin-bottom: 10px;
     }
     
     #inclusions .col-md-10 p:first-of-type{
     	font-size: 22px;
     	font-weight: bold;
     	line-height: 28px;
     }
     
     #inclusions .view-btn{
     	max-width: 270px;
     }
     
     #inclusions .col-md-10 p{
     	margin: 20px 0px;
     }
     
     
     .winners{
     	display: none;
     }
     
     .recent-winner {
	     position: absolute;
	     top: -12px;
	     right: 16px;
	     height: 111px;
	     width: 102px;
	     background: url('../images2/recent-winner-tag.png') no-repeat center;
	     color: transparent;
         
     }
     
     
    /* LATEST NEWS */
    
    #news{
    	background: url("../images2/latest-news-pattern.jpg") repeat;
    	box-shadow: inset 0px 0px 200px rgba(0,0,0,0.5);
    	background-size: auto !important;
    }
    
    .intro{
    	font-size: 16px;
    	margin-bottom: 60px;
    }
    
    
     #subscribe{
		 	background: url("../images2/subscribe-newsletter.jpg") 50% 0px no-repeat;
		 	box-shadow: 0px 0px 10px #000;
		 }
		 
		 #subscribe .intro{
		 	font-size: 22px;
		 	margin-bottom: 10px;
		 }
		 
		 #news .horses{
		 	display: none;
		 	margin-bottom: 35px;
		 }
		 
		 .article-img img{
		 	width: 100%;
		 }
		 
		 .social-share p, .addthis_sharing_toolbox {
		     display: inline-block;
		     vertical-align: middle;
		     margin-left: 10px;
		 }
		 
		  .social-share {
		  	float: right;
		  }
		  
		  
		/*  CONTACT US*/
		 
		 

		 
		 #contact-details{
		 	text-align: left;
		 	margin-bottom: 50px;
		 }
		 
		 .contact-title, .details{
		   	display: inline-block;
		 	  margin: 6px 0px;
		 	  vertical-align: top;
		 }
		 
		 .contact-title{
		 	    width: 90px;
		 	    font-weight: bold;
		 }
		 
		 .details {
		     width: 80%;
		 }
		 
		 .small-box .details {
		     width: 64%;
		 }
		 
		 #contact-form{
		 	text-align: left;
		 }
		 
		 #contact-form .cat_button{
		  float: right;
		 }
		 
		 #CaptchaV2{
		 	height: 45px;
		 	-webkit-border-radius: 0px;
		 	-moz-border-radius: 0px;
		 	border-radius: 0px;
		 	border: 1px solid #0081c9;
		 	text-transform: uppercase;
		 	font-weight: bold;
		 	background: rgba(0,0,0,0.05);
			color: #0081c9 !important;
			width: 53% !important;
		  vertical-align: top;
		  margin-left: -5px;
		 }
		 
		 .captchaimg{
			 	display: inline-block;
			 	vertical-align: top;
		 }
		 
		 .captchaimg img{
		 	height: 45px;
		 }
	
	
		#map iframe{
			pointer-events: none;
		}
		
		#contact-form .form-control {
		    background-color: rgba(0,0,0,0.03);
		}
		
		#contact-form .form-group textarea{
		  background: rgba(0,0,0,0.03);
    }
		
		#contact-form .cat_button {
		    padding: 8px 30px;
		}
		
		#contact-form .form-group{
				width: 100%;
		}
			
		#contact-form .col-md-2, #contact-form .col-md-5, 	#contact-form .col-md-6, 	#contact-form .col-md-8, 	#contact-form .col-md-4{
			 padding: 0px;
			 margin-left: -1px;
		}
		
		#code{
			margin-left: 4px;
			margin-bottom: 15px;
		}
			 


             
@media (max-width:1200px) {
    
    #CaptchaV2{
      width: 45% !important;
    }
}



@media (max-width:992px) {

   #CaptchaV2{
     width: 72% !important;
   }

		.horses{
			width: 50%;
			float: left;
		}

  
   .bg-image-5 .col-md-3 img{
   	display: inline;
   }
   
   .bg-image-6 .col-md-3{
    	  padding-bottom: 28px;
    }
    
    .banner-4, .banner-5, .banner-6, .banner-7, .banner-8{
      	height: 60%;
      	min-height:400px;
      	max-height: 400px;
      }
      
	.banner-image-4::after, .banner-image-5::after, .banner-image-6::after, .banner-image-7::after, .banner-image-8::after, .carousel-inner .item:after{
		border: 1px solid #0081c9;
		margin: 25px;
	}
	


		hr{
			display: none;
		}
       
   table.productTable td {
       padding: 3px;
       width: 50%;
       display: table-row;
       float: left;
   }
   
   .pricing-plans h2{
     padding: 0px 77px;
   }
   
   #inclusions .col-md-3{
   	width: 50%;
   	float: left;
   }
   
   #inclusions .col-md-12{
   	width: 100%;
   	float: left;
   }
   
   .info-title{
   	border-left: 1px solid #000;
   }
   
   .contact-title {
       width: 120px;
       }
   
   
   .banner-caption h1.news-title{
   	font-size:27px;
   	margin-top: 0px;
   }
   
   .banner-caption h1.sub-heading{
   	font-size:40px; 
   	margin-top: 10px;
   }
   
   .banner-caption h1.sub-heading-blue{
   	font-size:20px; 
   	margin-top: 10px; 
   	color: #009bdf;
   }
   
   .banner-caption h1.logo-text{
   	font-size:25px;
   }

}

@media (max-height:768px){
    .banner-caption h1.sub-heading{
    	font-size:25px; 
    	margin-top: 5px;
    }
    
    .banner-caption h1.sub-heading-blue{
    	font-size:20px; 
    	margin-top: 10px; 
    	color: #009bdf;
    }
    
    .banner-caption h1.logo-text{
    	font-size:20px;
    }
    
    .play-btn{
    	margin-top: 20px;
    }

}

@media (max-width:768px) {
  .navbar-nav{
  	display: none !important;
  }
  
  #mobile-header{
  	  position: fixed;
  	  left: 0px;
  	  background-color: rgba(0,0,0,1);
  	  color: white;
  	  text-transform: uppercase;
  	  font-size: 17px;
  	  margin: 0px;
  	  width: 100%;
  	  text-align: left;
  	  padding: 8px 17px;
  	  top: 0;
  	  border: 1px solid #0081c9;
  	   opacity: 0;
    	-webkit-transition: all 0.5s ease;
  	  -moz-transition: all 0.5s ease;
  	  -o-transition: all 0.5s ease;
  	  transition: all 0.5s ease;
  	}
  
  
  #mobile-header h2{
  	color: #fff;
  	margin: 0px;
  	color: #fff;
  	margin: 0px;
  	font-size: 22px;
  	font-weight: bold;
  	letter-spacing: 0.03em;
  }
  
  .sticky-heading{
  	opacity: 1 !important;
  }
  
  .trigger-mobile{
  	margin-top: 0px !important;
  	margin-right: 0px !important;
  	top: 0px !important;
  	right: 0px !important;
  	padding: 11px 10px !important;
  	margin-bottom: 0px;
  	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  
 
	 .fixed-header-on .header{
	 	background: transparent;
	 }
	 
	.bg-image-3,  .bg-image-4{
		  background-position: center;
			background-size: 100%;
			background-attachment: initial;
	
	}
  
}

@media (max-width:767px) {


    #CaptchaV2{
				width: 100% !important;
				margin-left: 0px;
		}

   .mobile-title{
    	display: block;
    	color: black;
    }

   .container-table	.table-row{
     	display: block;
   }
   
   
   .container-table .table-row.subscription {
       display: none;
   }
   
  .col.spacer{
   	  display: none !important;
   }
   
   .col.long, .col.med, .col.small{
   	display: block;
   	width: 100%;
   }
   
   .heading-table{
   	display: none;
   }
   
   .col{
   	color: #0081c9;
   	border: 1px solid #ebebeb;
   	margin-top: -1px;
    padding: 8px 10px;
    font-size: 13px !important;
   }
   
   .total-table .col {
       border: 1px solid rgba(0,0,0,0.2);
   }
   
   
  .checkout.form input, .checkout.webform input{
  	   height: 30px;
				font-size: 11px;
     } 
     
   .questions label{
   	 font-size: 11px;
   }
   
   
   div#caption{
     font-size: 11px;
     }
   
   

   
}

@media (min-width:769px){
  #mobile-header{
  	display: none;
  }
}

  .banner-2 {
      background-image: url(/images2/black-bg.jpg);
      background-size: 100%;
  }

@media (max-width:630px)   {
 
	.stables-btn{
		font-size: 16px
	}
	
	.info{
		width: 65%;
	}
	
	h1{
		font-size: 26px ;
	}
	
	.modal-lg{
		width: auto !important;
	}
  .section.fixed{
  	height: 220px;
  }
  
  .bg-image-3, .bg-image-4{
  	background-position:inherit;
  	background-size:100%; 
  }
  
  .form-group{
  	width: 100%;
  }
  
  .logo-center{
  	width: 35%;
  }
  
   .banner-caption {
  	top: 20%;
  }
  
  .banner-caption h1{
  	font-size: 30px;
  	margin-top: 30px
  }
  
  .banner-caption h1.news-title{
  	font-size: 24px;
  	margin-top: 0px;
  }
  
  .banner-caption h3{
  	font-size: 18px;
  }
  
  .banner-caption h4{
  	font-size: 16px;
  }
  
  .carousel-caption{
  	right: 20%;
  	left: 20%;
  	padding-bottom: 30px;
  	top: 25%;
  	text-shadow: none;
  }
  
  .carousel-caption h2{
    font-size: 30px;
    margin-top: 30px;
    text-shadow: 0px 0px 23px rgba(0,0,0,0.7);

  }
  
  .logo-center{
  	margin-top: 0px;
  }
  
  .carousel-indicators{
  	bottom: 25px;
  }
  
  .play-btn{
  	background-color: rgba(0,0,0,0.75);
  	font-size: 16px;
  }
  
  .banner-4 .banner-caption {
      top: 35%;
  }
  
  .banner-4 .banner-caption h1{
  	padding: 0px 22%;
  	text-shadow: 0px 0px 23px rgba(0,0,0,0.7);
  }
  
  .blue-border{
  	margin: 20px;
  }
  
  hr{
  	display: none;
  }
  
  .banner:after {
    border: 1px solid #0081c9;
    margin: 25px;
  }
  
  #arrow-down-nav{
  	left: 45.5%;
  }
  
  .about h2{
  	line-height:34px;
  	font-size: 21px;
  }
  
  .section.bandw{
  	height: 190px;
  }
  
  .title{
  	font-size: 30px;
  	padding: 0px 19px;
  }
  

  .space{
  	display: none;
  }
  
  .media-body{
  	height: 200px;
  	width: 200px;
    padding: 38px 22px;
  }
  
  .media-heading{
  	font-size: 15px;
  }
  
  .media-body p{
  	margin-top: 20px;
    font-size: 16px;
  }
  

  
 .banner-2 .backstretch, .banner-3 .backstretch {
  display: none;
  }
  
  
 .banner-image-1, .banner-image-2, .banner-image-3, {
  	vertical-align: middle;
  	min-height:auto;
  	width: 100%;
  }
  
  .banner-image-4 {
  	min-height: 100%;
  }

  .banner-2 {
      height: auto;
  }
  
 .banner-2 .banner-caption {
   position: initial;
   padding: 25px;
 }
 
 .banner-3 .banner-caption {
    position: initial;
 }
 
 .banner-2, .banner-2, .banner-3,{
	 	width: 100%;
	 	height: auto !important;
	 	min-height: auto !important;
	 	position: initial !important;
	 	background-color: black;
	 	padding: 25px;
 }
 
div#banner.banner-3{
 	 min-height: auto !important;
 }
 
 .banner-caption img{
 	margin: 25px auto 10px;
 }
 
 .banner-2 .col-md-9 p, .bg-image-2 .col-md-9 p, .bg-image-5 p{
 	font-size: 14px;
 	letter-spacing: 0em;
 }
 
 .banner-3 h3{
 	font-size:22px;
 	padding: 0px 10px 35px;
 	line-height: 30px;
 	letter-spacing: 0.03em;
 }
 
 .bg-image-5 .col-md-3{
 padding-bottom: 26px;
 	height: auto;
 	margin: auto;
 }

  .banner-2{
  	background-image: url('../images2/black-bg.jpg');

  }
  
  .banner-3{
  	background-image: url('../images2/stables-bg.jpg');
  	background-position: top center;
  	background-size:600px auto;
  }
  
  .item-left{
  	width: 100%;
  }
  
  .item-right{
  	height: auto !important;
  	width: 100%;
  }
  
  .event.owl-carousel .owl-wrapper-outer, .owl-carousel .owl-wrapper-outer{
  	height: auto !important;
  }
  
  .form-control, select, .form-group{
  	height: 30px;
  	font-size: 11px;
  }
  
  .col-md-8 .form-group{
  	height: auto;
  }
  
 .form-group.col-long{
  	height: auto;
  }
  
  .footer-links li {
      float:none;
      position: initial;
      padding: 0px;
      border-right:0px;
  }
  
  .footer-links ul{
  	margin-left: -30px; 
  	
   }
  
  .footer-links{
  	float: none;
  }
  
  .footer-content{
  	display: inline-block;
  }
  
  .social-links li{
  	float: none;
  	position: initial;
    margin-left: 7px;
    margin-right: 4px;
  }
  
  .section.bg-image-5{
  	padding-bottom: 0px;
  }
  
  .section{
  	padding:50px 25px;
  }
  
  .item-right{
  	padding: 30px;
  }
  
  .item-right img{
  	width: 100px;
  }
  
  .item-right h1{
  	font-size: 26px;
  	padding: 0px 12px;
  }
  
  .item-right p{
  	padding: 0px; 
  }
  .modal-body .title{
  	font-size:25px;
  	padding: 0px 5px
  }
  
  .cat_button{
  	min-width: 100%;
  }
  
  .col-1 p{
  	width: 78%;
  }
  
  .join-btn{
  	font-size: 16px;
  	padding: 10px 18px;
  }
  
  .bg-image-5 .col-md-3{
   	  width:70%;
   	  float:none;
   }
   
   table.productTable td {
       padding: 3px;
       width: 100%;
       display: table-row;
       float: left;
   }
   
   .pricing-plans h2{
     padding: 0px 30%;
   }
   
   .join-today-form{
   	padding: 0px;
   }
   
   .horses{
   	width:100%;
   	float: none;
   	padding: 0px
   }
   
   #horse-info{
   	font-size: 12px;
   }
   
   #inclusions .col-md-3{
   	width: 100%;
   	float: none;
   }
   
   .stables-btn{
   	max-width: 100%;
   	float: none;
   }
   
   
   #contact-details.col-md-12,  #contact-details.col-md-12 .col-md-12, #contact-details.col-md-12 .col-md-6{
   	padding: 0px;
   }
   
   .details{
   	width: 100%;
   }
   
   .details a{
   	color: black !important;
   }
   
   #subscribe .intro{
   	font-size: 18px;
   }
   
   .carousel-caption .logo-center{
    	margin-top: 0px;
    	margin-bottom: 20px;
    }
    
    iframe{
    	width: 100% !important;
    }
    
    .recent-winner{
    	right: 1px;
    }
    
    .banner-caption h1.sub-heading{
    	font-size:25px; 
    	margin-top:0px;
    
    }
    
    .banner-caption h1.sub-heading-blue{
    	font-size:18px; 
    	margin-top:0px; 
    	color: #009bdf;
    }
    
    .banner-caption h1.logo-text{
    	font-size:21px;
    }
    
    
   
   
   
   
   
   
    
    
  


  
}


@media (max-width:480px){
   .bg-image-6 .col-md-3{
   	width: 100%;
   	float: none;
   	margin:auto;
   	text-align: center;
   }
   
   .title{
   	font-size: 23px;
   }
   
 
    
   
  
   
  
  }



@media (max-width:340px) {
   .video-target{
    	bottom: 25px;
   	
   }
  /* 
   .pricing-plans{
    	left: 12px;
    }
   */

   
}

@media (max-width:320px) {

  #arrow-down-nav{
  	display: none;
  }
  
  
  .pricing-plans h2{
    padding: 0px 28%;
    
  }
  
  .banner-caption h1.sub-heading{
  	font-size:20px; 
  	margin-top:0px;
  	margin-bottom: 5px;
  
  }
  
  .banner-caption h1.sub-heading-blue{
  	font-size:17px; 
  	margin-top:0px; 
  	padding: 0px 10px;
  }
  
  .banner-caption h1.logo-text{
  	font-size:18px;
  	margin-bottom: 5px;
  	
  	
  }
  
  .logo-center{
  	width: 30%;
  	margin-top: -20px;
  }
  
  .banner{
  	height: 110%;
  }
  
  .banner-image{
  	min-height: 110%;
  }
  
  .play-btn{
  	margin-top: 5px;
  }
  
   
  
   
}
